WordPress.org

Ready to get started?Download WordPress

Forums

Trying to Upgrade Automatically, getting an error... (4 posts)

  1. mschwade
    Member
    Posted 2 years ago #

    I'm trying to do the upgrade automatically from the backend, and having problems. I work through the initial issues that it kept asking for host address... Now I am getting this error:

    Downloading update from http://wordpress.org/wordpress-mu-3.1.3.zip.

    Download failed.: Proxy Authentication Required

    Installation Failed

    Anyone help me get over this hurdle?

    Thanks,
    Matt

  2. esmi
    Forum Moderator
    Posted 2 years ago #

    Have you asked your hosts about this?

  3. mschwade
    Member
    Posted 2 years ago #

    We host our own WPMU installation.

  4. esmi
    Forum Moderator
    Posted 2 years ago #

    If you are running Multisite, you should be posting in the Multisite forum.

Topic Closed

This topic has been closed to new replies.

About this Topic

Tags